body
{
   background-color: #FFFFFF;
   background-image: url();
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #4F4F4F;
   font-family: "Courier New";
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#PhotoGallery1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 33.33333333%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .thumbnail img
{
   border: 0px #000000 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .visible-col3
{
   display: block;
}
#PhotoGallery1 .visible-col2
{
   display: none;
}
#Image7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2
{
   position: absolute;
   left: 121px;
   top: 49px;
   width: 273px;
   height: 36px;
   z-index: 0;
}
#wb_Image3
{
   position: absolute;
   left: 20px;
   top: 42px;
   width: 50px;
   height: 50px;
   z-index: 1;
}
#wb_Image7
{
   position: absolute;
   left: 17px;
   top: 1893px;
   width: 50px;
   height: 50px;
   visibility: hidden;
   z-index: 3;
}
#wb_PhotoGallery1
{
   position: absolute;
   left: 86px;
   top: 125px;
   width: 1328px;
   height: 3891px;
   z-index: 2;
}
@media only screen and (min-width: 1280px) and (max-width: 1499px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text2
{
   left: 117px;
   top: 49px;
   width: 273px;
   height: 36px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Image3
{
   left: 20px;
   top: 42px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
}
#wb_PhotoGallery1
{
   left: 46px;
   top: 125px;
   width: 1234px;
   height: 2877px;
   visibility: visible;
   display: inline;
   color: #4F4F4F;
   font-size: 13px;
   font-family: "Courier New";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#PhotoGallery1 .thumbnail
{
   width: 33.33333333%;
}
#PhotoGallery1 .visible-col3
{
   display: block;
}
#PhotoGallery1 .visible-col2
{
   display: none;
}
#wb_Image7
{
   left: 4px;
   top: 1794px;
   width: 50px;
   height: 50px;
   visibility: hidden;
   display: none;
}
}
@media only screen and (min-width: 768px) and (max-width: 1279px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text2
{
   left: 124px;
   top: 49px;
   width: 273px;
   height: 36px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Image3
{
   left: 20px;
   top: 42px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
}
#wb_PhotoGallery1
{
   left: 46px;
   top: 125px;
   width: 722px;
   height: 1680px;
   visibility: visible;
   display: inline;
   color: #4F4F4F;
   font-size: 13px;
   font-family: "Courier New";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#PhotoGallery1 .thumbnail
{
   width: 33.33333333%;
}
#PhotoGallery1 .visible-col3
{
   display: block;
}
#PhotoGallery1 .visible-col2
{
   display: none;
}
#wb_Image7
{
   left: 4px;
   top: 1794px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
}
}
@media only screen and (max-width: 767px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text2
{
   left: 98px;
   top: 49px;
   width: 273px;
   height: 36px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Image3
{
   left: 20px;
   top: 42px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
}
#wb_PhotoGallery1
{
   left: 46px;
   top: 125px;
   width: 274px;
   height: 1507px;
   visibility: visible;
   display: inline;
   color: #4F4F4F;
   font-size: 13px;
   font-family: "Courier New";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#PhotoGallery1 .thumbnail
{
   width: 50%;
}
#PhotoGallery1 .visible-col3
{
   display: none;
}
#PhotoGallery1 .visible-col2
{
   display: block;
}
#wb_Image7
{
   left: 4px;
   top: 1600px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
}
}
